IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[V_BI_EST_PROD_LISTA]'))
DROP VIEW [dbo].[V_BI_EST_PROD_LISTA]
GO
--Select * from V_BI_EST_PROD_LISTA
CREATE VIEW V_BI_EST_PROD_LISTA AS
SELECT
	DS_LISTAGEM as ListaProduto,
	CD_PROD AS Produto
FROM
	EST_PROD_LISTA INNER JOIN EST_PROD_LISTA_EST_PROD ON
	EST_PROD_LISTA.CD_CTR = EST_PROD_LISTA_EST_PROD.CD_CTR
WHERE
	EST_PROD_LISTA.FLAG_INTEGRA_BI=1